IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'HKIMLIKTAKIPNOTLARI')
BEGIN
CREATE TABLE [dbo].[HKIMLIKTAKIPNOTLARI](
	[TAKIPNOTID] [int] IDENTITY(1,1) NOT NULL,
	[HKIMLIKID] [int] NULL,
	[TARIH] [datetime] NULL,
	[ACIKLAMA] [nvarchar](1000) NULL,
	[GERCEKLESTI] [bit] NULL,
	[KYTKULLANICI] [nvarchar](30) NULL,
	[KYTARIHI] [datetime] NULL,
	[SGKULLANICI] [nvarchar](30) NULL,
	[SGTARIHI] [datetime] NULL,
 CONSTRAINT [PK_HKIMLIKTAKIPNOTLARI] PRIMARY KEY CLUSTERED 
(
	[TAKIPNOTID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]


ALTER TABLE [dbo].[HKIMLIKTAKIPNOTLARI] ADD  CONSTRAINT [DF_HKIMLIKTAKIPNOTLARI_GERCEKLESTI]  DEFAULT ((0)) FOR [GERCEKLESTI]
end



